/* Light mode */
body
{
	background-color: #FFFFFF;
	color: #555555;
}

/* Dark mode */
@media (prefers-color-scheme: dark) {
	body
	{
		background-color: #292929;
		color: #AAAAAA;
	}
}

body
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 5px;
}

body.header
{
	text-align: left;
}

body.menu
{
	overflow-x: hidden;
	overflow-y: auto;
	text-align: left;
}

body.standard
{
	overflow-x: hidden;
	overflow-y: auto;
	text-align: left;
}

body.content
{
	overflow-x: auto;
	overflow-y: auto;
	text-align: center;
}

a
{
	color: #0FBE7C;
	text-decoration: none;
}

body[class=content] h1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
	margin-left: 60px;
	text-align: left;
}

h1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
}

body[class=content] h2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
	margin-left: 60px;
	text-align: left;
}

h2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
}

body[class=content] h3
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 6px;
	margin-top: 2px;
	margin-left: 60px;
	text-align: left;
}

h3
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 6px;
	margin-top: 2px;
}

marquee
{
	color: #A5436D;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

select
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

input.text
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 1px 16px 3px;
	width:116px
}

input.button
{
	background-color: #F5F5F5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 16px 0px;
}

body[class=content] p
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 6px;
	margin-top: 0px;
	margin-left: 60px;
	margin-right: 60px;
	text-indent: 1em;
	text-align: left;
}

p
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 6px;
	margin-top: 0px;
	text-indent: 1em;
}

body[class=content] p.picture
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 12px;
	margin-top: 4px;
	text-indent: 0;
	text-align: center;
}

p.picture
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 12px;
	margin-top: 4px;
	text-indent: 0;
}

p.zitat
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 6px;
	margin-top: 0px;
	text-align: center;
}

p.quelle
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 12px;
	margin-top: 0px;
	text-align: center;
}

p.erfahrung
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 12px;
}

body[class=content] ul
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-left: 60px;
	margin-right: 60px;
	text-align: left;
}

img.landscape
{
	border: 4px double #A57B43;
	height: 480px;
	width: 640px;
	margin-top: 6px;
}

img.landscape_800
{
	border: 4px double #A57B43;
	height: 600px;
	width: 800px;
	margin-top: 6px;
}

img.landscapeSLR
{
	border: 4px double #A57B43;
	height: 428px;
	width: 640px;
	margin-top: 6px;
}

img.landscapeSLR_800
{
	border: 4px double #A57B43;
	height: 535px;
	width: 800px;
	margin-top: 6px;
}

img.landscape_small
{
	border: 4px double #A57B43;
	height: 240px;
	width: 320px;
	margin-top: 6px;
}

img.portrait
{
	border: 4px double #A57B43;
	height: 640px;
	width: 480px;
	margin-top: 6px;
}

img.portrait_800
{
	border: 4px double #A57B43;
	height: 800px;
	width: 600px;
	margin-top: 6px;
}

img.portraitSLR
{
	border: 4px double #A57B43;
	height: 640px;
	width: 428px;
	margin-top: 6px;
}

img.portraitSLR_800
{
	border: 4px double #A57B43;
	height: 800px;
	width: 535px;
	margin-top: 6px;
}

img.portrait_small
{
	border: 4px double #A57B43;
	height: 320px;
	width: 240px;
	margin-top: 6px;
}

img.stitch
{
	border: 4px double #A57B43;
	margin-top: 6px;
}

img.map
{
	border: 4px double #A57B43;
}

div.map
{
	border: 4px double #A57B43;
	position: absolute;
	height: 97%;
	width: 98%;
}

div.link1
{
	border: 1px solid Black;
	margin: 0px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	height: 15px;
	width: 180px;
}

div.link1desc
{
	border: 1px solid Black;
	margin: 0px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	height: 28px;
	width: 180px;
}

span.desc1
{
	color: #717171;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

div.link2
{
	border: 1px solid Black;
	margin: 0px 2px 2px 2px;
	padding: 2px 2px 2px 12px;
	height: 15px;
	width: 170px;
}

div.link2desc
{
	border: 1px solid Black;
	margin: 0px 2px 2px 2px;
	padding: 2px 2px 2px 12px;
	height: 28px;
	width: 170px;
}

div.link2collapsed
{
	background: url(images/plus.gif) no-repeat left top;
	border: 1px solid Black;
	margin: 0px 2px 2px 2px;
	padding: 2px 2px 2px 12px;
	height: 28px;
	width: 170px;
}

div.link2expanded
{
	background: url(images/minus.gif) no-repeat left top;
	border: 1px solid Black;
	margin: 0px 2px 2px 2px;
	padding: 2px 2px 0px 12px;
	width: 170px;
}

span.desc2
{
	color: #717171;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

div[class=link2collapsed] div.link3desc
{
	display: none;
}

div[class=link2expanded] div.link3desc
{
	border: 1px solid Black;
	margin: 0px 2px 2px -10px;
	padding: 2px 2px 2px 20px;
	height: 28px;
	width: 156px;
}

div.menutext
{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 2px;
	height: 14px;
	width: 200px;
}

div.feed
{
	position: absolute;
	text-align: right;
	top: 8px;
	left: 0px;
	height: 24px;
	width: 100%;
}

div.title
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	height: 28px;
	width: 100%;
}

div.subtitle
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	height: 18px;
	width: 100%;
}

div.subnote
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	height: 11px;
	width: 100%;
}

div.counter
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	position: absolute;
	height: 11px;
	left: 8px;
	top: 51px;
}

